﻿@-ms-viewport {
  width: device-width; }
body {
    margin: auto;
}
.container-fluid{
    max-width: 1440px;
}
.failover-container-fluid {
    padding-top: 50px;
    padding-left: 100px;
    padding-right: 100px;
    max-width: 1440px;      
    display: inline-block;
    top: 10%;
    right: 1%;
    left: 1%;
    position: fixed;
    margin: auto;
}

.background-image {
    background-repeat: no-repeat;
    background-size: cover;
    height: 60vh;
    /*max-height: 560px;*/
    background-position: center;
    background-attachment: fixed;
    width: 1440px;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow-x: hidden;
}

p {
    font-family: Arial;
    font-size: 24px;
    color: #ffffff;
    text-align: center;
}

    p a {
        color: #ffffff;
        pointer-events: none;
    }

.column {
    float: left;
    width: 25.33%;
    margin: auto;
    position: relative;
    display: inline-block;
    padding: 10px;
}

    .column img {
        max-width: 100%;
        max-height: 100%;
        display: block;
        margin: auto auto;
        height: auto;
        max-height: 156px;
    }

.row {
    padding-left: 147px;
    padding-top: 44px;
}

/*@media only screen and (min-width: 1257px){
    p{
        font-size: 30px;
    }
}*/
@media only screen and (max-width: 1024px) and (min-width: 1440px) {

    .background-image {
        width: 100%;
        background-position: center;
    }

    p {
        font-size: 20px;
    }

    .column img {
        max-width: 77%;
    }


    .row {
        padding-left: 108px;
        padding-top: 44px;
    }

    .failover-container-fluid {
        padding-top: 85px;
        padding-left: 24px;
        padding-right: 24px;
    }
}

@media only screen and (max-width: 759px) {
    .background-image {
        background-size: auto;
        width: 100%;
       
    }

    p {
        line-height: 48px;
        font-size: 30px;
    }

        p a {
            pointer-events: auto;
        }

    .row {
        padding-left: 15px;
        padding-top: 25px;
    }
}

@media only screen and (max-width: 1024px) and (min-height: 1366px) {
    .failover-container-fluid {
        padding-top: 230px;
    }

    p {
        font-size: 45px;
    }
    .failover-container-fluid {
        padding-top: 125px;
        padding-left: 100px;
        padding-right: 100px;
    }
}

@media only screen and (max-width: 768px) and (max-height: 1024px) {

    p {
        font-size: 40px;
    }
}

@media only screen and (max-height: 768px) and (max-width: 1024px) {

    p {
        font-size: 40px;
    }

}

@media only screen and (min-width: 280px) and (max-width: 759px) {
    .background-image {
        background-size: auto;
        width: 100%;
        background: center;
        
    }

    .failover-container-fluid {
        padding-top: 0;
        padding-left: 24px;
        padding-right: 24px;
    }

    p {
        line-height: 21px;
        font-size: 18px;
    }

        p a {
            pointer-events: auto;
        }

    .row {
       /*padding: inherit;*/
    }

}
